"Chanege location" = "Change location";
"Checkout" = "Checkout";
"Store detail" = "Store detail";
"All" = "All";
"Next" = "Next";
"products" = "products";
"Delievery Status" = "Delievery Status";
"Couldn't load data from server" = "Couldn't load data from server";
"Receive notification when there is new messages" = "Receive notification when there is new messages";
"Search on" = "Search on";
"Products" = "Products";
"Cart" = "Cart";
"Find products, deals, shops ..." = "Find products, deals, shops ...";
"%@ - Only on %@ \n %@" = "%@ - Only on %@ \n %@";
"Version" = "Version";
"DONE" = "DONE";
"recent_offers" = "Recent offers";
"Done" = "Done";
"Favorites" = "Favorites";
"Location Picker" = "Location Picker";
"Do you would change your location" = "Do you would change your location";
"Nearby stores notifications" = "Nearby stores notifications";
"Status" = "Status";
"Nearby Stores" = "Nearby Stores";
"Write something..." = "Write something...";
"Gym" = "Gym";
"featured_products" = "Featured products";
"Receive notification when there is a store near you" = "Receive notification when there is a store near you";
"Terms of use" = "Terms of use";
"Sign Up" = "Sign Up";
"Enter login" = "Enter login";
"nearby_stores" = "Nearby stores";
"days" = "days";
"No Result Found!" = "No Result Found!";
"Picked Up" = "Picked Up";
"Order Detail" = "Order Detail";
"Reload" = "Reload";
"Qty" = "Qty";
"End at:" = "End at:";
"People around me" = "People around me";
"Sign In" = "Sign In";
"Setting" = "Setting";
"Continue" = "Continue";
"About us" = "About us";
"Delivered" = "Delivered";
"Super Market" = "Super Market";
"%@%%  OFF" = "%@%%  OFF";
"Radius" = "Radius";
"My Orders" = "My Orders";
"Privacy Policy" = "Privacy Policy";
"Price" = "Price";
"Cancel" = "Cancel";
"Select Category" = "Select Category";
"Edit Profile" = "Edit Profile";
"Home" = "Home";
"Write something ..." = "Write something ...";
"Phone number" = "Phone number";
"Remove notification" = "Remove notification";
"Pay Now" = "Pay Now";
"Remove from bookmarks" = "Remove from bookmarks";
"Photos" = "Photos";
"Miles" = "Miles";
"Save location" = "Save location";
"Show all" = "Show all";
"Manage your business" = "Manage your business";
"Order" = "Order";
"recent_products" = "Recent products";
"feet" = "feet";
"Enter password" = "Enter password";
"Location" = "Location";
"Detail" = "Detail";
"delivery_fees" = "Delivery fees";
"discounted_products" = "Discounted products";
"Delievry fees" = "Delievry fees";
"Notifications" = "Notifications";
"stores" = "stores";
"Order ID" = "Order ID";
"Messenger notifications" = "Messenger notifications";
"Geo" = "Geo";
"Order #109" = "Order #109";
"Offer Detail" = "Offer Detail";
"No notification found!" = "No notification found!";
"Enter email address" = "Enter email address";
"Products notification" = "Products notification";
"TOTAL" = "TOTAL";
"No Result Found!" = "No Result Found!";
"End at" = "End at";
"Payment" = "Payment";
"Pending" = "Pending";
"Log out" = "Log out";
"Application Version" = "Application Version";
"Chat login" = "Login / Create an account";
"Pick Photo" = "Pick Photo";
"Save Changes" = "Save Changes";
"Current Location" = "Current Location";
"Recent" = "Recent";
"Track your order" = "Track your order";
"Hotels" = "Hotels";
"My orders" = "My orders";
"Code verification" = "Code verification";
"Result for %@ " = "Result for %@ ";
"OR" = "OR";
"Geo Stores" = "Geo Stores";
"Total" = "Total";
"%d stores" = "%d stores";
"Product Detail" = "Product Detail";
"Enter full name" = "Enter full name";
"Restaurant" = "Restaurant";
"Order Date" = "Order Date";
"Don't have account?" = "Don't have account?";
"Taxes" = "Taxes";
"Change Location" = "Change Location";
"Forgot password?" = "Forgot password?";
"Receive a special product notification" = "Receive a special product notification";
"Your order was sent successful!" = "Your order was sent successful!";
"Shopping mall" = "Shopping mall";
"Refresh" = "Refresh";
"Already Have an account?" = "Already Have an account?";
"Categories" = "Categories";
"Ends in" = "Ends in";
"Map" = "Map";
"Order Item(s)" = "Order Item(s)";
"Ongoing" = "Ongoing";
"Coffe" = "Coffe";
"Featured" = "Featured";
"store" = "store";
"Reviews" = "Reviews";
"top_categories" = "Top categories";
"nearby_shops" = "Nearby shops";
"discount_near_you" = "Discount near you";
"top_picks_for_you" = "Top picks for you";









"Upcoming" = "Próximamente";
"Sign In" = "Entrada";
"Event Detail" = "Detalles";
"Edit Profile" = "Editar Perfil";
"Just Now" = "Justo Ahora";
"less than 1KM" = "menos de 1km";
"People around me" = "Gente a mi alrededor";
"Nearby Events Notification" = "Notificaciones de Eventos Próximos";
"Receive notification when there is a store near you" = "Recibir notificación cuando haya un comercio cerca mío.";
"Enter email address" = "Escriba su Email";
"Receive notification when there is a event coming" = "Recibir notificación cuando haya un evento próximo";
"Don't have account?" = "¿No tienes cuenta?";
"Pick Photo" = "Elige Foto";
"Reload" = "Recargar";
"Offers notification" = "Notificación de Oferta";
"Categories" = "Categorías";
"Version" = "Versión";
"About us" = "Sobre Nosotros";
"Messenger notifications" = "Notificaciones al Messenger";
"Thank for your review!" = "¡Gracias por tu opinión!";
"offers" = "ofertas";
"Write Name, Address, City ..." = "Escribe nombre, dirección, ciudad...";
"Send Message" = "Enviar Mensaje";
"Reviews" = "Opiniones";
"Show More Offers" = "Mostrar Más Ofertas";
"Write Review..." = "Escribe Opinión...";
"Enter password" = "Escribe Contraseña";
"Search on" = "Buscar en";
"stores" = "comercios";
"Offer Detail" = "Detalles";
"Enter message ..." = "Escribe mensaje ...";
"Store detail" = "Detalle";
"Close" = "Cerrar";
"Events" = "Eventos";
"No Feed Yet" = "No Feed Yet";
"Coming event notification" = "Notificación de próximo evento";
"Enter login" = "Escribe Entrada";
"Chat login" = "Login / Crear cuenta";
"Terms of use" = "Términos de Uso";
"Application Version" = "Versión de la Aplicación";
"Rate Now" = "Calificar Ahora";
"Send" = "Enviar";
"My Events" = "Mis Eventos";
"Log out" = "Salida";
"My Favourite Stores" = "Mis Comercios Favoritos";
"Featured" = "Destacados";
"Find people around you" = "Encuentra gente cercana";
"Messenger" = "Messenger";
"Forgot password?" = "¿Contraseña Olvidada?";
"Enter message..." = "Escribe mensaje...";
"Receive a special offer notification" = "Recibe una notificación especial de ofertas";
"Receive notification when there is new messages" = "Recibe notificación cuando haya un nuevo mensaje";
"Try a refresh the page" = "¡No encontramos nada!";
"Store Detail" = "Detalles";
"Geo Stores" = "Mapa de Comercios";
"%d stores" = "%d comercios";
"Pseudo" = "Usuario";
"Add Review" = "Añadir Opinión";
"Sent message" = "Enviar Mensaje";
"My interesting events" = "Mis Eventos Interesantes";
"Manage your business" = "Administra Tu Comercio";
"Privacy Policy" = "Política de Privacidad";
"Offers" = "Ofertas";
"Nearby stores notifications" = "Notificaciones de Comercios Cercanos";
"KM" = "km";
"M" = "m";
"Favourites" = "Favoritos";
"Setting" = "Ajustes";
"Loading..." = "Cargando...";
"Couldn't load data from server" = "No pudimos cargar información desde el servidor";
"Enter full name" = "Escribe nombre completo";
"Search" = "Buscar";
"OR" = "O";
"Block" = "Bloquear";
"inbox" = "Bandeja Entrada";
"events" = "eventos";


//ADDED BY DEV
"_Search" = "Buscar";
"Home" = "Inicio";
"You have %@ messages" = "Tienes %@ mensajes";
"Radius" = "Radio";
"Save Changes" = "Guardar Opciones";
"Sign Up" = "Registro";


"Already Have an account?" = "¿Ya estás registrado?";

"%@ - Only on %@ \n %@" = "%@ - Solo en %@ \n %@";



//2.0
"nearby_stores" = "Nearby stores - Negocios";
"recent_stores" = "Recent Stores";
"featured_stores" = "Featured Stores";
"recent_offers" = "Recent Offers";
"nearby_offers" = "Nearby Offer - Ofertas ";
"top_categories" = "Categories";
"nearby_events" = "Upcoming Events";
"nearby_events" = "Nearby Events - Eventos";
"nearby_users" = "Near by People";
"sponsored_banners" = "Sponsored";
"photos" = "Photos";




"Result for %@ " = "%@";
"tuesday" = "tuesday";
"thursday" = "tuesday";
"friday" = "tuesday";
"Your profile was updated successful!" = "Your profile was updated successful!";
"top_categories" = "top_categories";
"View all" = "View all";
"Geo" = "Geo";
"Do you would receive notifications?" = "Do you would receive notifications?";
"Location" = "Location";
"End at" = "End at";
"Notification" = "Notification";
"Inbox" = "Inbox";
"categories" = "categories";
"Open" = "Open";
"Open Now" = "Open Now";
"home" = "home";
"Miles" = "Miles";
"Done" = "Done";
"Promo" = "Promo";
"event" = "event";
"recent_offers" = "recent_offers";
"Notifications" = "Notifications";
"Select Category" = "Select Category";
"Call" = "Call";
"Login" = "Login";
"Price" = "Price";
"Remove notification" = "Remove notification";
"nearby_stores" = "nearby_stores";
"Closed" = "Closed";
"Search for restaurants, offers..." = "Search for restaurants, offers...";
"All categories" = "All categories";
"+5 KM" = "+5 KM";
"Change Password" = "Change Password";
"Discount" = "Discount";
"account" = "account";
"Write something..." = "Write something...";
"View All " = "View All ";
"$$" = "$$";
"www" = "www";
"Remove from bookmarks" = "Remove from bookmarks";
"$$$$" = "$$$$";
"$$$" = "$$$";
"Confirm" = "Confirm";
"Joined" = "Joined";
"store" = "store";
"sponsored_banners" = "sponsored_banners";
"Notify me" = "Notify me";
"Current Location" = "Current Location";
"monday" = "monday";
"Favorites" = "Favorites";
"Date Begin" = "Date Begin";
"Photo(s)" = "Photo(s)";
"Category" = "Category";
"Opening time" = "Opening time";
"Far" = "Far";
"$" = "$";
"All" = "All";
"Create An Account" = "Create An Account";
"Write something ..." = "Write something ...";
"75-100%" = "75-100%";
"New password" = "New password";
"25-50%" = "25-50%";
"favorites" = "favorites";
"saturday" = "saturday";
"Recent" = "Recent";
"Have an account?" = "Have an account?";
"No, Thanks" = "No, Thanks";
"50-75%" = "50-75%";
"By clicking on on Notify me, you will receive notifications from this business" = "By clicking on on Notify me, you will receive notifications from this business";
"sunday" = "sunday";
"Finish" = "Finish";
"Enter old password" = "Enter old password";
"more" = "more";
"Create Account" = "Create Account";
"Change Location" = "Change Location";
"wednesday" = "wednesday";
"Join" = "Join";
"0-25%" = "0-25%";
"Offer detail" = "Offer detail";
"Do you would change your location" = "Do you would change your location";
"nearby_events" = "nearby_events";
"nearby_users" = "nearby_users";
"Chanege location" = "Chanege location";
"photos" = "photos";
"Open only" = "Open only";
"Find restaurants, hotels..." = "Encuentra restaurantes, hoteles...";

